[Main]
AppExe=E:\4399\Games\Download\龙珠空战\龙珠空战\Dragon Ball Arcade.exe
AppName_Chs=龙珠空战
OrgExe=Dragon Ball Arcade
Params=
ServerPath=4399\Games\Download\
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\4399\Games\Download\
[Settings]
FileExt=
Loader=1
Inno=1
